<form action="http://www.arzt-auskunft.de/Arzt-Auskunft/Suche_S/index.plx"
      method="get" target="_blank" class="o-form">

    <input type="hidden" name="a" value="DL">

    <fieldset class="o-form__section">
        <div class="o-form__item  t-medium-24 columns">

            <input type="text" id="ce-doctor-search" name="Ft" value=""
                   placeholder="z.B. Allgemeinmedizin oder Meier"
                   class="o-form__field o-form__field__text js-check-has-value"
                   autocomplete="off">
            <label for="ce-doctor-search" class="o-check-group__label">
                <strong>Was</strong> (z.B. Arzt, Klinik oder
                Spezialisierung) / <strong>Wen</strong> (Name) suchen
                Sie:
            </label>
        </div>

        <div class="o-form__item  t-medium-24 columns">
            <input type="text" id="ce-doctor-seach__location" name="Ftg"
                   value=""
                   required="required"
                   placeholder="z.B. 22765, Hamburg oder Altona"
                   class="o-form__field o-form__field__text js-check-has-value"
                   autocomplete="off">
            <label for="ce-doctor-seach__location">
                <strong>Wo</strong> suchen Sie (PLZ, Ort oder Stadtteil):
            </label>
        </div>

        <div class="o-form__item   is-last-in-row">
            <button class="c-donation-form__submit   o-btn   h-right"
                    type="submit" name="tx_drkdrknewsletter_newsletter[submit]"
                    value="">
                Absenden
            </button>
        </div>

    </fieldset>

    <input type="hidden" name="Sid" value="db6592413e16233255e54b88fcc6a0f7">
    <input type="hidden" name="Db" value="1">
</form>
